Bug 1273475 - New VM dialog ui is inconsistent
New VM dialog ui is inconsistent
Status: CLOSED INSUFFICIENT_DATA
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: bugs@ovirt.org
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 09:55 EDT by Karolína Hajná
Modified: 2016-05-19 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-21 01:12:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Karolína Hajná 2015-10-20 09:55:54 EDT
Description of problem:
The ui in New VM dialog is inconsistent. I attached screenshots with highlighted components which should be moved, resized etc. Everything is described in the screenshots.

Version-Release number of selected component (if applicable):
3.6.0-16

How reproducible:
100%

Steps to Reproduce:
1. Open New VM dialog and look at all tabs

Actual results:
inconsistent ui

Expected results:
consistent ui

Note You need to log in before you can comment on or make changes to this bug.